/*
Theme Name:		Scantech
Description:	Scantech custom WordPress theme
Author:       	Pont Media
Author URI:		http://www.pontmedia.co.nz
Template:     	vanguard
Version:		1.0
*/

@import url('../vanguard/style.css');

/* Base styles and browser defaults */
@import url( '../vanguard/css/base.css' );

/* Structural CSS Styles */
@import url( '../vanguard/css/screen.css' );

/* prettyPhoto CSS */
@import url( '../vanguard/css/prettyPhoto.css' );



/* PONT CUSTOM CSS */

/* ----- Headings ----- */

h1 {
	font-size: 20px;
	font-weight: 500;
}

h2 {
	font-size: 16px;
	font-weight: 500;
}

h3 {
	font-size: 14px;
	font-weight: 500;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 10px 0;
}


/* ----- Header ----- */

#header {
	height: 102px !important;
}


#logo {
	margin-top: 10px !important;
}

#menu-bg {
	border-bottom: none !important;
	top: 0 !important;
}

.menu > ul > li.current_page_item > a, .menu > ul > li.current_page_parent > a, .menu > ul > li.current_page_ancestor > a, .menu > ul > li.current-menu-item > a, .menu > ul > li.current-menu-ancestor > a {
	border-bottom: none !important;
	background-color: #ececec;
	border-radius: 4px;
}

.nav > li > a:hover, .nav > li.sfHover > a {
	border-bottom: none !important;
	background-color: #ececec;	
	border-radius: 4px;
}

.nav > li > a {
	padding: 35px 10px;
	padding-bottom: 10px;
	color: #65228b !important;
}

.nav > li {
	padding: 0 0 0 25px;
}

.nav li:hover ul, .nav li.nav-hover ul {
	top: 68px;
}

.nav ul {
	border-radius: 4px;
}

.nav ul a {
	color: #65228b !important;
	font-weight: 500;
	font-size: 16px;
}

.nav ul a:hover {
	background-color: #e0e0e0 !important;
}

#sub-header-container.solid-bg, #sub-header-container.solid-bg .bar {
	background-color: #ffffff !important;
	margin-top: 35px;
}

#sub-header-container.solid-bg #sub-header {
	border-bottom: none !important;
}

#superior-header-container {
	background: transparent url('./img/nav-narrow-bg.png') top left repeat-x !important;
}

#superior-header-container, #superior-header-right .widget:first-child {
	padding: 10px 0;
	color: #c4c4c4;
	font-size: 16px;
}

#superior-header-right .widget:first-child {
	background-color: #2f063e;
}

#superior-header-right .widget:first-child a, #superior-header-right .widget:first-child a:hover {
    color: #c4c4c4 !important;
    font-size: 16px;\
}

#superior-header-right {
	z-index: 1;
}

#superior-header-right::before {
	content: " ";
	position: absolute;
	width: 100%;
	height: 70px;
	background: transparent url('./img/top-nav-bg.png') left top no-repeat;
	bottom: 0;
	left: 650px;
	z-index: -1;
}

#superior-header-right::after {
	content: " ";
	position: absolute;
	width: 100%;
	height: 70px;
	background: transparent url('./img/nav-wide-bg.png') top left repeat-x;
	bottom: 0;
	left: 774px;
	z-index: -1;
}


/* ----- Footer ----- */

.footer-column .bar {
	display: none;
}

#footer-container {
	border-bottom: none !important;
}

#footer {
	color: #c4c4c4 !important;
}

.footer-column .widget > .widget-title {
	color: #eed717 !important;
	text-transform: uppercase;
	font-size: 18px !important;
	font-style: italic;
}

.footer-column .widget-title {
	color: #eed717 !important;
}

.footer-column .widget-title, .footer-column a {
	font-weight: normal;
}

.footer-column a { color: #c4c4c4 !important; }


.widget h3 {
	color: #eed717 !important;
	text-transform: uppercase;
	font-size: 18px !important;
	font-style: italic;
}

.footer-column .widget {
	font-size: 14px;
	color: #c4c4c4 !important;
}

.footer-column p a {
	color: #c4c4c4 !important;
}

.footer-column {
	border-left: none !important;
}


/*
#footer-widgets::after {
	background: rgb(101,34,139); /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover, rgba(101,34,139,1) 0%, rgba(47,6,62,1) 80%, rgba(47,6,62,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(101,34,139,1)), color-stop(80%,rgba(47,6,62,1)), color-stop(100%,rgba(47,6,62,1))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, rgba(101,34,139,1) 0%,rgba(47,6,62,1) 80%,rgba(47,6,62,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, rgba(101,34,139,1) 0%,rgba(47,6,62,1) 80%,rgba(47,6,62,1) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, rgba(101,34,139,1) 0%,rgba(47,6,62,1) 80%,rgba(47,6,62,1) 100%); /* IE10+ */
	background: radial-gradient(ellipse at center, rgba(101,34,139,1) 0%,rgba(47,6,62,1) 80%,rgba(47,6,62,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#65228b', endColorstr='#2f063e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */	content: " ";
	content: " ";
	position: absolute;
	width: 20%;
	height: 233px;
	bottom: 41px;
	left: 375px;
	z-index: 1;
}
*/


.footer-logo {
	margin-top: 28px;
}

img.logo-2 {
	max-width: 130px;
	width: 100%;
}

p.logo-2 {
	margin: 0 0 8px 0;
}

.footer-column.widget.logo-2 {
	font-size: 10px;
}

div#footer-column-1 {
	padding-top: 60px;
}






/* ----- Body ----- */


.custom-button, button, #submit, .wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi span.current {
	color: #444444 !important;
	background-color: #eed717 !important;
	text-transform: uppercase;
}


.custom-button:hover, button:hover, #submit:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
	color: #444444 !important;
	background-color: #efde50 !important;
	text-transform: uppercase;
}

.custom-button, .custom-button.medium, button.medium {
	padding: 15px 25px !important;
}

.tp-bannershadow {
	bottom: -50px !important;
}

.call-to-action-bar {
	border-radius: 4px;
}

.call-to-action-bar-wrapper {
	border-left: none !important;
	padding-left: 0 !important;
}

.call-to-action-bar-wrapper.no-excerpt h3 {
	font-size: 22px !important;
}

.call-to-action-bar .custom-button {
	font-size: 22px;
	max-width: 150px;
}

.cta-bg {
	background: url(http://192.168.1.64/dev-scantech.pontmedia.co.nz/cms/wp-content/plugins/revslider/rs-plugin/assets/shadow3.png) no-repeat;
	background-size: 100% 100%;
	height: 60px;
	margin-top: -15px;
}

.testimonial-image.triangle {
	display: none !important;
}

.testimonial-content.testimonial-image {
	background-color: #ffffff !important;
}

.testimonial-content {
	border-radius: 4px;
}

.full-width {
	padding: 0;
}

.scantech-slider {
	margin-bottom: 60px;
}

a.entry-title {
	color: #2f063e;
}

a.custom-button.medium.entry-title {
	margin-bottom: 20px;
}

#primary {
	padding-top: 0;
}

#primary {
	border-right: 4px solid #ececec !important;
}

#secondary {
	border-left: 0px solid #ececec !important;
}


/* ----- Custom Fields ----- */


img.entry-point {
	max-width: 294px;
	max-height: 180px;
	width: 100%;
	height: auto;
}

h2.entry-point {
	margin: 0 0 8px 0;
	text-transform: capitalize;
}

.entry-point-description {
	padding: 15px;
	margin-top: -5px;
	min-height: 100px;
	text-align: center;
	background-color: #ececec;
}

a.custom-button.entry-point {
	background-color: #444444 !important;
	color: #ffffff !important;
	text-align: center;
	font-size: 16px;
	font-weight: normal;
	border-radius: 0px  !important;
	border-bottom-left-radius: 4px !important;
	border-bottom-right-radius: 4px !important;
	display: block;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}

a.custom-button:hover.entry-point {
	background-color: #585858 !important;
}

.one-third{
	margin-bottom: 20px;
}


/* ----- Responsive CSS ----- */

@media only screen and (max-width: 817px) {
	#superior-header-right::before {
		display: none;
	}
	#superior-header-right::after {
		display: none;
	}
	#superior-header-container {
		background-color: #2f063e;
		background: #2f063e !important;
	}
}

@media only screen and (max-width: 783px) {
	.scantech-slider {
		display: none !important;
	}
	#superior-header-right .widget:first-child {
		display: none !important;
	}


}
